NODE_ENV=production
VUE_APP_NODE_NAME=test
OUT_PUT_NAME=test
VUE_APP_LOCAL_STORAGE_PREFIX=test
VUE_APP_BACKEND_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/
VUE_APP_MIRROR_BACKEND_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/
#小鹏管家微信appid
VUE_APP_WXAPPID=wx7e70eb62a8459869
VUE_APP_ALIAPPID=2019032063568906
VUE_APP_AUTH=
VUE_APP_VERSION=2.0.5